/* Localizable String */
sUIName = "Wireless Network Utility";
sUINameAP = "WLAN SoftAP Utility";
sVersion = "Utility Version: 2.3.1 (2014/11/21)";
sDriver = "Driver Version: v";
sCopyright = "Copyright 2014.";
About_Utility = "About Wireless Network Utility";
Hide_Utility = "Hide Wireless Network Utility";
Quit_Utility = "Quit Wireless Network Utility";
Help_Utility = "Wireless Network Utility Help";

OK ="OK";
CANCEL ="Cancel";
NO ="No";
YES ="Yes";
SELECT ="Select";
Radio_ON ="Turn Radio ON";
Radio_OFF ="Turn Radio OFF";
ShortStr = "short";
LongStr = "long";

NoneStr = "None";
ConnectedStr = "Connected";
DisconnectedStr = "Disconnected";
InfrastructureStr = "Infrastructure";
AdhocStr = "AdHoc";

Open_System_Str = "OPEN_SYSTEM";
Shared_Key_Str = "SHARED_KEY";
No_Encryption_Str = "No Encryption";

WPS_init_Str = "  initialize WPS process  ";
WPS_scan_Str = "  Scan Active WPS AP  ";
WPS_connect_Str = "  Connect to Active WPS AP  ";
WPS_handshake_Str ="  Initialize the WPS handshake  ";
WPS_exchange_Str ="  Exchange WPS Message  ";
WPS_done_Str = "  Exchange WPS Message [Done]  ";
WPS_fail_Str = "  Exchange WPS Message Fail , Try to connect other WPS AP  ";
WPS_start_Str = "  WPS START ";
WPS_finish_Str = "     WPS Protocol Finished !!";
WPS_auto_connect_Str = "It will connect to WPS AP automatically.";
WPS_timeout_Str = "     WPS Time Out !!";


Wps_overlap_Str = "Session Overlap";
Wps_more_pbc_Str = "     More then One AP in PBC Mode !!";
Wps_retry_Str = "Please use PIN or wait for a while and try again";

ERROR0 = "ERROR";
ERROR1 = "Please input key!";
ERROR2 = "Incorrect wep key index!!!";
ERROR3 = "The key length is between 8 and 64!";
ERROR4 = "The network key is not of heximal format!";
ERROR5 = "The length of the ASCII key must be 5 or 13!";
ERROR6 = "The length of the network key is not correct!";
ERROR7 = "The length of the network key must be 10 or 26!";
ERROR8 = "The Network key and Confirm key is not the same!";
ERROR9 = "The network key is not of ASCII format!";
ERROR10 = "The network key is not of 64HEX format!";

WARNING0 = "Warning";
WARNING1 = "Please input SSID";
WARNING2 = "Please input profile Name";
WARNING3 = "The length of SSID characters is large than 32.";
WARNING4 = "The profile already exists. Do you want to overwrite it?";
WARNING5 = "Are you sure that you want to delete the selected Profile?";

NOTICE0 = "NOTICE";
NOTICE1 = "AP mode error.";
NOTICE2 = "STA mode error.";
NOTICE3 = "QOSMode Set value fail";
NOTICE4 = "QOSMode Get value fail";
NOTICE5 = "QOSMode incorrect value";	
NOTICE6 = "RTSThreshold Out of range.(0 ~ 2432)";
NOTICE7 = "FragmentationThreshold Out of range.(256 ~ 2432)";
NOTICE8 = "Please enable the WLAN card in the Network item of System Preferences.";
NOTICE9 = "Connect your Wlan adapter to your computer";
NOTICE10 = "Wrong password, please try again";

ProfileProperty_Title = "Wireless Network Security Properties";
ProfileProperty_ActionText ="Please enter Key strings before clicking on【OK】to connect ==>";